recovery:
  state:
    round: 825
    hash: "480c1b8cdf82bd395804ad094a139a26230b4437d6a5a98884e92261c8ef78fd810d62d9c760daf558b8ab4020b50a5e"
    timestamp: "2025-11-03T12:27:00.220595Z"
  bootstrap: null
  package: null
  stream: null
